﻿body { margin: 0px; padding: 0px; border: 0px; background: #76558B url(/images/comets-netball-background.png) repeat-x top left; color: #ffffff; font-family:Arial,Helvitica,san-serif; font-size: 12px; }
p { padding: 0px; margin: 0px; }
a img {border:0px;}
.center { text-align:center; }
#outercontainer { position: relative; top: 0px; margin: 0px auto; margin-bottom: 10px; width: 980px; min-height: 650px; background-color: #4B0C62; }
#outer-bottom { position: absolute; bottom: 0px; left: 0px; width: 980px; height: 10px; background: #4B0C62 url(/images/outer-bottom-left.png) no-repeat bottom left; }
#outer-bottom span { position: absolute; bottom: 0px; right: 0px; width: 10px; height: 10px; background: #4B0C62 url(/images/outer-bottom-right.png) no-repeat bottom right; }

#footer { position: absolute; bottom: 10px; left: 0px; height: 30px; width: 980px;}
#footer #footerinner { padding: 5px 15px 0 15px; font-size: 0.9em; color: #DCDDDE; }
#footer #footerinner p.footerleft { padding:0; margin: 0; float: left; }
#footer #footerinner p.footerright { float: right; text-align: right; }
#footer #footerinner a { cursor: pointer; text-decoration: underline; color: #DCDDDE; }

#innercontainer { position: relative; top: 0px; left: 5px; margin-bottom: 55px; width: 970px; min-height: 610px; background-color: #CFC5DA; }
#inner-bottom { position: relative; left: 5px; bottom: 55px; width: 970px; height: 10px; background: #CFC5DA url(/images/inner-bottom-left.png) no-repeat bottom left; }
#inner-bottom span { position: absolute; bottom: 0px; right: 0px; width: 10px; height: 10px; background: #CFC5DA url(/images/inner-bottom-right.png) no-repeat bottom right; }

#mainlogo { height: 150px; top: 0px; left: 0px; background: #ffffff url(/images/carlingford-netball-background.png) repeat-x top left; text-align: center;}
#mainlogo img { border: 0px; width: 720px; height: 150px; padding-left: 15px; top: 0px; }

#navbar { font-family:Trebuchet MS,Verdana,Helvitica,san-serif;font-size:13px;font-weight:bold;top:0px;left:0px;height:30px; }
#navbar .inbar { display:block; height:30px; }
#navbar ul, #navbar ul li { text-align:left; border:0px; margin:0px; padding:0px; list-style:none; height:30px; line-height:30px; }
#navbar ul { background-image: url(/images/navbar-bg.png); }
#navbar ul li { float:left; display:block; line-height:30px; } 
#navbar ul li a { background:url(/images/navbar-li.png) repeat-x 0% 0px; color:#fff; text-decoration:none; display:block; }
#navbar ul li a span { background:url(/images/navbar-li.png) repeat-x 0% 0px; padding:0 10px 0 0px; height:30px; line-height:30px; display:block; margin-left:10px; cursor:pointer; }
#navbar ul li a:hover, #navbar ul li.current a { background-position:0% -31px; height:30px; line-height:30px; }
#navbar ul li a:hover span, #navbar ul li.current a span { color:#4B0C62; background-position:0% -31px; height:30px; line-height:30px; }
#navbar .left a { background:url(/images/navbar-left.png) no-repeat 0% 0px; height:30px; line-height:30px; }
#navbar .left a span { background:url(/images/navbar-li.png) repeat-x 0% 0px; height:30px; line-height:30px; margin-left:15px; }
#navbar .left a:hover, #navbar li.current .left a:hover { background-position:0% -31px; height:30px; line-height:30px; }
#navbar .left a:hover span, #navbar li.current .left a:hover span { background-position:0% -31px; height:30px; line-height:30px; }
#navbar .right a { background:url(/images/navbar-li.png) repeat-x 0% 0px; height:30px; line-height:30px; }
#navbar .right a span { background:url(/images/navbar-right.png) no-repeat 100% 0px; height:30px; line-height:30px; }
#navbar .right a:hover, #navbar li.current .right a:hover { background-position:0% -31px; height:30px; line-height:30px; }
#navbar .right a:hover span, #navbar li.current .right a span { background-position:100% -31px; height:30px; line-height:30px; }

#maincontentouter { background: url(/images/inner-background.png) repeat-x top left;padding:10px;min-height:350px; }
#maincontentinner { padding: 0px; margin: 0px; color:#4B0C62; }

.maincontent { font-family:Arial,Helvitica,san-serif;font-size:14px; }
.maincontent h1 { font-family:Trebuchet MS,Verdana,Helvitica,san-serif;margin:0px;padding:0px;font-size:1.8em;color:#4B0C62;padding-bottom:5px;margin-bottom:5px;font-variant:normal; }
.maincontent h2 { font-family:Trebuchet MS,Verdana,Helvitica,san-serif;margin:0px;padding:0px;font-size:1.5em;color:#4B0C62;padding-bottom:5px;margin-bottom:5px;font-variant:normal; }
.maincontent h3 { font-family:Trebuchet MS,Verdana,Helvitica,san-serif;margin:0px;padding:0px;font-size:1.2em;color:#4B0C62;margin-bottom:2px;font-variant:normal; }
.maincontent p { padding:0px;font-size:1em;color:#000;margin-bottom:10px; }
.maincontent p.small { padding:0px;font-size:0.9em;color:#4B0C62;margin-bottom:10px; }
.maincontent p.highlight { color:#4B0C62;font-weight:bold;}
.maincontent li { padding:0px;font-size:1em;color:#000;}
.maincontent blockquote { padding:0px;font-size:1em;color:#000;}
.maincontent a { cursor:pointer;text-decoration:underline;color:#4B0C62; }

.maincontent div.latestnewsstory { margin-top:5px;margin-bottom:2px;padding-bottom:5px;display:block; }
.maincontent div.latestnewsstory .title { color:#000;font-size:1.1em;font-weight:bold;padding-right:5px; }
.maincontent div.latestnewsstory a.title { color:#000;text-decoration:none; }
.maincontent div.latestnewsstory a:hover { text-decoration:underline;color:#4B0C62; }
.maincontent div.latestnewsstory .author { color:#4B0C62;font-size:0.8em;font-style:italic;padding-right:5px; }
.maincontent div.latestnewsstory p { color:#000;font-size:0.9em;margin:0;padding:0 20px 0 0px; }
.maincontent div.latestnewsstory p a { color:#4B0C62;text-decoration:none; }
.maincontent div.latestnewsstory p a:hover { color:#4B0C62;text-decoration:underline; }

.maincontent div.newsstory { display:block;overflow:hidden; }
.maincontent div.newsstory h1 { border:none;margin-top:5px;margin-bottom:2px;color:#000;font-size:1.4em;font-variant:normal; }
.maincontent div.newsstory h2 { margin-top:5px;margin-bottom:2px;color:#000;font-size:1.2em;font-variant:normal; }
.maincontent div.newsstory h3 { margin-top:5px;margin-bottom:2px;color:#000;font-size:1.1em;font-variant:normal; }
.maincontent div.newsstory h4 { margin-top:5px;margin-bottom:2px;color:#000;font-size:1em;font-variant:normal; }
.maincontent div.newsstory p.author { margin-top:0px;margin-bottom:7px;color:#4B0C62;font-size:0.9em;font-style:italic; }
.maincontent div.newsstory p { margin-top:5px;margin-bottom:5px;color:#000;font-size:1em;padding-bottom:3px; }
.maincontent div.newsstory p.publictext { margin-top:5px;margin-bottom:2px;color:#4B0C62;font-size:1em;font-style:italic;padding-bottom:3px; }
.maincontent div.newsstory p.returntext a { margin-top:2px;margin-bottom:2px;color:#4B0C62;font-size:0.8em;font-style:italic;padding-bottom:3px; }
.maincontent div.newsstory p.returntext a:hover { text-decoration:underline; }
.maincontent div.newsstory li { margin-top:2px;margin-bottom:2px;color:#000; }

.maincontent div.editform p.formline { font-size:1em;clear:left;margin:0;padding:0 0 5px 0;color:#4B0C62;padding-left:110px;height:1%; }
.maincontent div.editform div.ftbcontainer { display:inline-block; margin:0;padding:0;margin-left:110px; }
.maincontent div.editform p.formline label { padding-top:2px;float:left;margin-left:-110px;width:105px; }
.maincontent div.editform p.formline span.required { color:#ff0000;font-size:.8em; }
.maincontent div.editform p.formline input[type=text] { width:400px;font-size:1em;height:1.2em; }
.maincontent div.editform p.formline textarea { font-family:Arial,Helvitica,san-serif;width:400px;font-size:1em;height:64px; }
.maincontent div.editform p.formline input.datectl { width:220px;font-size:1em;height:1.2em; }
.maincontent div.editform p.checkbox { padding-left:110px; }
.maincontent div.editform .errorline { color:red;font-size:0.9em;height:1%;padding-top:0;padding-bottom:8px; }
.maincontent div.editform .squarebutton { margin-left:0px;margin-right:10px}
.maincontent div.editform .invalid {background-color:#FBDDEA;}

img.calbutton { cursor:pointer;padding-right:20px;padding-left:10px; }
.formbutton { cursor:pointer;border:outset 1px #777;background:#777;color:#000;font-weight:normal;font-size:1.1em;padding:1px 2px 2px 0px;margin-left:10px;background:url(images/buttonbg.gif) repeat-x left top; }

a.squarebutton { background: transparent url('/images/square-gray-left.gif') no-repeat top left; padding-left:9px; margin-left:10px; display: block; float: left; font: normal 1.1em Arial; line-height: 15px; height: 23px; margin-left: 9px; text-decoration: none; }
a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton { color: #505050; }
a.squarebutton span { background: transparent url('/images/square-gray-right.gif') no-repeat top right; display: block; padding: 4px 9px 4px 0; }
a.squarebutton:hover{ background-position: bottom left; }
a.squarebutton:hover span { background-position: bottom right; color: black; }
.buttonwrapper{ overflow: hidden; width: 100%; }
.buttoninner { float: right;}

table.teams { font-size:0.9em;font-weight:bold;border-collapse:collapse;margin:1px;margin-bottom:15px;width:auto; }
table.teams thead { color:#000;font-weight:normal; }
table.teams td, table.teams th { width: auto; border:solid 1px #4B0C62; padding:5px 10px 5px 10px; }

.maincontent .gridlist { border:1px solid #bbbbbb;border-collapse:collapse;padding:3px 3px 3px 3px;font-family:Arial,Helvitica,san-serif;font-size:0.9em;color:#4B0C62;text-decoration:none;width:100%; }
.maincontent .gridlist td { border: none; border-right:1px solid #bbbbbb; border-top: 1px solid #bbbbbb; padding:3px 3px 3px 6px; }
.maincontent .gridlist tr { vertical-align: middle; }
.maincontent .gridlist th { font-size:0.9em; text-align: left; border: none; border-bottom: 1px solid #bbbbbb; padding: 7px 7px 7px 7px; }
.maincontent .gridlist th a { text-decoration: none; color: #4B0C62; }
.maincontent .gridlist th a:hover { text-decoration: underline; }

tr.gridrow:hover { background-color:#FBDDEA; }

div.box { padding:0; margin: 0; color: #fff;}
div.b205 { width: 205px; }
div.b355 { width: 355px; }
div.b425 { width: 425px; }
div.b465 { width: 465px; }
div.b525 { width: 525px; }
div.box div.t { line-height: 39px;}
div.box div.t div.tl { float: left; height: 39px; width: 8px; background-image: url(/images/sidebar-top-left.png); }
div.box div.t div.tr { float: right; width: 20px; height: 39px; background-image: url(/images/sidebar-top-right.png);}
div.box div.t div.tm { margin-left: 8px; margin-right: 20px; background-image: url(/images/sidebar-top-bg.png);}
div.box div.t div.tm h1 {font-family:Trebuchet MS,Verdana,Helvitica,san-serif;font-size: 1.2em; margin: 0px; padding: 0px; color: #fff;}
div.box div.b { line-height: 25px;}
div.box div.b div.bl { float: left; height: 25px; width: 8px; background-image: url(/images/sidebar-bottom-left.png); }
div.box div.b div.br { float: right; width: 20px; height: 25px; background-image: url(/images/sidebar-bottom-right.png); }
div.box div.b div.bm { margin-left: 8px; margin-right: 20px; height: 25px; background-image: url(/images/sidebar-bottom-bg.png);}
div.box div.c { line-height: 1.3em; height: auto; }
div.box div.c div.cm { border-left: solid 3px #4B0C62; padding-right: 20px; min-height: 10px; background: transparent url(/images/sidebar-middle-right.png) repeat-y right top; }
div.box div.c div.cm div.boxinner { padding-left: 8px; background-color: #F7F8F8; }

.boxinner h1 { font-size:1.2em;color:#4B0C62;margin:0px; padding:5px 0 10px 0; }
.boxinner h2 { font-size:1.1em;color:#4B0C62;margin:0px; padding:5px 0 5px 0; }
.boxinner p { font-size:1em;clear:left;margin:0px;padding:0 0 5px 0;height:1%;color:#4B0C62; }
.boxinner a { font-size:1em;cursor:pointer;text-decoration:underline;color:#4B0C62; }
.boxinner a.squarebutton { text-decoration:none;margin-right:10px; }

.boxinner .usefulline { margin:0px;padding:10px 0 0px 0; }
.boxinner .usefulline span.line1 { color: #4B0C62;font-size:1.2em;font-weight:bold; }
.boxinner .usefulline span.line2 { color:#000;font-size:1.1em;font-weight:normal; }

.boxinner .upcoming { margin:0px;padding:5px 0 0px 0;border:none;border-bottom:1px solid #4B0C62; }
.boxinner .upcoming span.title { display:block;width:100%;color:#4B0C62;font-size:1.2em;font-weight:bold;line-height:1.2em; }
.boxinner .upcoming span.date { display:block;width:100%;color:#4B0C62;font-size:1.1em;font-weight:bold;text-align:right;line-height:1.1em; }
.boxinner .upcoming span.summary { display:block;width:100%;color:#000;font-weight:normal; }
.boxinner .upcoming span.more { display:block;width:100%;color:#4B0C62;font-weight:normal;text-align:right;margin-bottom:3px;}

.boxinner .cheer { font-size:1.1em;}

.boxinner .info { color: #4B0C62; font-size:0.9em; }

.boxinner .formline { height:1%;font-size:11px;}
.boxinner .formline label { padding-top:2px;float:left; }
.boxinner .formline input[type=text] { font-size:1em;height:1.2em; }
.boxinner .formline input[type=password] { font-size:1em;height:1.2em; }
.boxinner .formline select { font-size:1em;height:1.8em; }
.boxinner .errorline { color:red;font-size:11px;height:1%; }
.boxinner .heading { font-weight:bold;padding-top:5px;padding-bottom:10px; }
.boxinner .checkbox { font-size:11px; }
.boxinner table.checkbox tr td label {color:#4B0C62;font-size:11px; }
.boxinner .details { height:1%;font-size:11px;}
.boxinner .details label { padding-top:2px;float:left; }
.boxinner .details span { margin-top:4px; }
.boxinner .invalid {background-color:#FBDDEA;}
.boxinner .gridlist { border:1px solid #bbbbbb;border-collapse:collapse;padding:3px 3px 3px 3px;font-family:Arial,Helvitica,san-serif;font-size:0.9em;color:#4B0C62;text-decoration:none;width:100%; }
.boxinner .gridlist td { border: none; border-right:1px solid #bbbbbb; border-top: 1px solid #bbbbbb; padding:3px 3px 3px 6px; }
.boxinner .gridlist tr { vertical-align: middle; }
.boxinner .gridlist th { font-size:0.9em; text-align: left; border: none; border-bottom: 1px solid #bbbbbb; padding: 7px 7px 7px 7px; }


.addeditpanel p.formline { padding-left:125px; }
.addeditpanel p.formline label { margin-left:-125px;width:120px; }
.addeditpanel p.formline input[type=text] { width:185px; }
.addeditpanel p.formline input[type=text].narrow { width:90px; }
.addeditpanel p.formline input[type=text].vnarrow { width:60px; }
.addeditpanel p.formline select { width:190px; }
.addeditpanel p.formline select.narrow { width:95px; }
.addeditpanel p.checkbox { padding-left:125px; }

.b205 p.formline { padding-left:65px; }
.b205 p.formline label { margin-left:-65px;width:65px; }
.b205 p.formline input[type=text] { width:95px; }
.b205 p.formline input[type=password] { width:95px; }
.b205 p.checkbox { padding-left:65px; }

.b355 p.formline { padding-left:125px; }
.b355 p.formline label { margin-left:-125px;width:120px; }
.b355 p.formline input[type=text] { width:185px; }
.b355 p.formline input[type=text].narrow { width:120px; }
.b355 p.formline input[type=text].vnarrow { width:60px; }
.b355 p.formline input[type=password] { width:185px; }
.b355 p.formline select { width:190px; }
.b355 p.checkbox { padding-left:125px; }

.b425 p.formline { padding-left:120px; }
.b425 p.formline label { margin-left:-120px;width:115px; }
.b425 p.formline input[type=text] { width:245px; }
.b425 p.formline input[type=password] { width:245px; }
.b425 p.formline select { width:250px; }
.b425 p.formline select.narrow { width:125px; }
.b425 p.checkbox { padding-left:120px; }
.b425 table { padding:0;margin:0;margin-top:-22px;margin-left:120px; }
.b425 table td { padding:0;margin:0; }

.b465 p, .b465 a { font-size:11px; }
.b465 p.formline { padding-left:90px; }
.b465 p.formline label { margin-left:-90px;width:85px; }
.b465 p.formline input[type=text] { width:315px; }
.b465 p.formline input[type=text].narrow { width:100px; }
.b465 p.formline input[type=text].vnarrow { width:60px; }
.b465 p.formline input[type=password] { width:315px; }
.b465 p.formline select { width:320px; }
.b465 p.formline select.narrow { width:105px; }
.b465 p.checkbox { padding-left:90px; }
.b465 p.details {padding-left:120px;font-weight:bold;}
.b465 p.details label {margin-left:-120px;width:115px;font-weight:normal;}
.b465 table { padding:0;margin:0;}
.b465 table.twocols td { padding:0;margin:0;width:232px;color:#4B0C62;font-size:11px;}
.b465 table p.formline { padding-left:90px; }
.b465 table p.formline label { margin-left:-90px;width:85px; }
.b465 table p.formline input[type=text] { width:100px;margin-right:15px; }
.b465 table p.formline select { width:105px;margin-right:15px; }

.b465 table.relation th { padding:0;margin:0;color:#4B0C62;font-size:11px;font-weight:bold;text-align:left;}
.b465 table.relation td { padding:0;margin:0;color:#4B0C62;font-size:11px;}

.b525 p, .b525 a { font-size:11px; }
.b525 p.formline { padding-left:110px; }
.b525 p.formline label { margin-left:-110px;width:105px; }
.b525 p.formline input[type=text] { width:335px; }
.b525 p.formline input[type=text].narrow { width:100px; }
.b525 p.formline input[type=text].vnarrow { width:60px; }
.b525 p.formline input[type=password] { width:335px; }
.b525 p.formline select { width:340px; }
.b525 p.formline select.narrow { width:105px; }
.b525 p.checkbox { padding-left:90px; }
.b525 p.details {padding-left:120px;font-weight:bold;}
.b525 p.details label {margin-left:-120px;width:115px;font-weight:normal;}
.b525 table { padding:0;margin:0;}
.b525 table.twocols td { padding:0;margin:0;width:232px;color:#4B0C62;font-size:11px;}
.b525 table p.formline { padding-left:90px; }
.b525 table p.formline label { margin-left:-90px;width:85px; }
.b525 table p.formline input[type=text] { width:100px;margin-right:15px; }
.b525 table p.formline select { width:105px;margin-right:15px; }

.supporters p { color:#000; }
.supporters a { }
.supporters ul { margin:0px;padding:0px;padding-top:7px;padding-bottom:7px;margin-left:30px; }
.supporters ul li { padding:0px;margin:0px; }

div.instructions p {padding: 0;margin: 0;margin-bottom: 7px;}
div.instructions ul { margin-top: 5px;}
div.instructions li { }

#BoxPopup{display:none;}
#simplemodal-overlay{background-color:#000; cursor:wait;}

#regocontent {padding-top:10px;font-size:12px;}
#regocontent h1 {font-size:1.2em;}
#regocontent h2 {font-size:1.1em;}
#regocontent h3 {font-size:1.0em;}

table.teamlist {border:none;border-collapse:collapse;color:#4B0C62;font-size:11px;}
table.teamlist th {font-weight:bold;border-bottom:solid 1px #4B0C62;}
table.teamlist td {border-bottom:dotted 1px #4B0C62;}

table.roundlist {border:none;border-collapse:collapse;color:#4B0C62;font-size:11px;}
table.roundlist th {font-weight:bold;border-bottom:solid 1px #4B0C62;}
table.roundlist td {border-bottom:dotted 1px #4B0C62;}

table.drawlist {border:none;border-collapse:collapse;color:#4B0C62;font-size:11px;}
table.drawlist th {font-weight:bold;}
table.drawlist td {}
table.drawlist td input[type=text].opponent {font-size:1em;height:1.2em;width:220px;}
table.drawlist td input[type=text].venue {font-size:1em;height:1.2em;width:130px;}
table.drawlist td input[type=text].court {font-size:1em;height:1.2em;width:50px;}

table.statslist {border:none;border-collapse:collapse;color:#4B0C62;font-size:12px;}

#selectedteamlist table {width:710px;border:none;border-collapse:collapse;color:#4B0C62;font-size:11px;}
#selectedteamlist table th {font-weight:bold;border-bottom:solid 1px #4B0C62;text-align:left;}
#selectedteamlist table td {border-bottom:dotted 1px #4B0C62;}

#selectedteamlistnarrow table {width:315px;border:none;border-collapse:collapse;color:#4B0C62;font-size:11px;}
#selectedteamlistnarrow table th {font-weight:bold;border-bottom:solid 1px #4B0C62;text-align:left;}
#selectedteamlistnarrow table td {border-bottom:dotted 1px #4B0C62;}

.scrolltable-outer { position: relative; padding-top: 35px; }
.scrolltable-inner { overflow-y: auto; height: 300px; }
.scrolltable-inner table thead { display: block; position: absolute; top: 0; left: 0; }

span.bold { font-weight: bold; }
span.underline { text-decoration: underline; }